format_version: '1.0'


repository_url: https://github.com/tmk/tmk_keyboard
issue_url: https://github.com/tmk/tmk_keyboard/issues/14


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9bdd899
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 46d412d262767981ae1a14c8e1dfa252d71839f0
    - input_file: 'b-partial-2.diff'
      commit_sha1: e8e8f93bcf0cdc8d72d35662db5a1da4716762b8

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 03963bad85048bf30a477e1fa82b14c1895de8ff

options:
  language: C
